@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/1468/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1600 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1590 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1601 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1602 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1633 > div { margin:0 auto; max-width:100%; }
#bk1597 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk1589.b-plain > .column,#bk1589.b-plain > .g-column,#bk1589.b-both_diff > .column,#bk1589.b-both_diff > .g-column,#bk1589.b-headlines > .column,#bk1589.b-headlines > .g-column,#bk1589.b-album > .column,#bk1589.b-album > .g-column,#bk1589.b-tab > .column,#bk1589.b-tab > .g-column,#bk1589.b-accordion > .column,#bk1589.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1591.b-plain > .column,#bk1591.b-plain > .g-column,#bk1591.b-both_diff > .column,#bk1591.b-both_diff > .g-column,#bk1591.b-headlines > .column,#bk1591.b-headlines > .g-column,#bk1591.b-album > .column,#bk1591.b-album > .g-column,#bk1591.b-tab > .column,#bk1591.b-tab > .g-column,#bk1591.b-accordion > .column,#bk1591.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1592.b-plain > .column,#bk1592.b-plain > .g-column,#bk1592.b-both_diff > .column,#bk1592.b-both_diff > .g-column,#bk1592.b-headlines > .column,#bk1592.b-headlines > .g-column,#bk1592.b-album > .column,#bk1592.b-album > .g-column,#bk1592.b-tab > .column,#bk1592.b-tab > .g-column,#bk1592.b-accordion > .column,#bk1592.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1598.b-plain > .column,#bk1598.b-plain > .g-column,#bk1598.b-both_diff > .column,#bk1598.b-both_diff > .g-column,#bk1598.b-headlines > .column,#bk1598.b-headlines > .g-column,#bk1598.b-album > .column,#bk1598.b-album > .g-column,#bk1598.b-tab > .column,#bk1598.b-tab > .g-column,#bk1598.b-accordion > .column,#bk1598.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1599.b-plain > .column,#bk1599.b-plain > .g-column,#bk1599.b-both_diff > .column,#bk1599.b-both_diff > .g-column,#bk1599.b-headlines > .column,#bk1599.b-headlines > .g-column,#bk1599.b-album > .column,#bk1599.b-album > .g-column,#bk1599.b-tab > .column,#bk1599.b-tab > .g-column,#bk1599.b-accordion > .column,#bk1599.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1600.b-plain > .column,#bk1600.b-plain > .g-column,#bk1600.b-both_diff > .column,#bk1600.b-both_diff > .g-column,#bk1600.b-headlines > .column,#bk1600.b-headlines > .g-column,#bk1600.b-album > .column,#bk1600.b-album > .g-column,#bk1600.b-tab > .column,#bk1600.b-tab > .g-column,#bk1600.b-accordion > .column,#bk1600.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1600 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk1590.b-plain > .column,#bk1590.b-plain > .g-column,#bk1590.b-both_diff > .column,#bk1590.b-both_diff > .g-column,#bk1590.b-headlines > .column,#bk1590.b-headlines > .g-column,#bk1590.b-album > .column,#bk1590.b-album > .g-column,#bk1590.b-tab > .column,#bk1590.b-tab > .g-column,#bk1590.b-accordion > .column,#bk1590.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1590 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1593.b-plain > .column,#bk1593.b-plain > .g-column,#bk1593.b-both_diff > .column,#bk1593.b-both_diff > .g-column,#bk1593.b-headlines > .column,#bk1593.b-headlines > .g-column,#bk1593.b-album > .column,#bk1593.b-album > .g-column,#bk1593.b-tab > .column,#bk1593.b-tab > .g-column,#bk1593.b-accordion > .column,#bk1593.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1601.b-plain > .column,#bk1601.b-plain > .g-column,#bk1601.b-both_diff > .column,#bk1601.b-both_diff > .g-column,#bk1601.b-headlines > .column,#bk1601.b-headlines > .g-column,#bk1601.b-album > .column,#bk1601.b-album > .g-column,#bk1601.b-tab > .column,#bk1601.b-tab > .g-column,#bk1601.b-accordion > .column,#bk1601.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1601 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1594.b-plain > .column,#bk1594.b-plain > .g-column,#bk1594.b-both_diff > .column,#bk1594.b-both_diff > .g-column,#bk1594.b-headlines > .column,#bk1594.b-headlines > .g-column,#bk1594.b-album > .column,#bk1594.b-album > .g-column,#bk1594.b-tab > .column,#bk1594.b-tab > .g-column,#bk1594.b-accordion > .column,#bk1594.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1602.b-plain > .column,#bk1602.b-plain > .g-column,#bk1602.b-both_diff > .column,#bk1602.b-both_diff > .g-column,#bk1602.b-headlines > .column,#bk1602.b-headlines > .g-column,#bk1602.b-album > .column,#bk1602.b-album > .g-column,#bk1602.b-tab > .column,#bk1602.b-tab > .g-column,#bk1602.b-accordion > .column,#bk1602.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1602 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1595.b-plain > .column,#bk1595.b-plain > .g-column,#bk1595.b-both_diff > .column,#bk1595.b-both_diff > .g-column,#bk1595.b-headlines > .column,#bk1595.b-headlines > .g-column,#bk1595.b-album > .column,#bk1595.b-album > .g-column,#bk1595.b-tab > .column,#bk1595.b-tab > .g-column,#bk1595.b-accordion > .column,#bk1595.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1633.b-plain > .column,#bk1633.b-plain > .g-column,#bk1633.b-both_diff > .column,#bk1633.b-both_diff > .g-column,#bk1633.b-headlines > .column,#bk1633.b-headlines > .g-column,#bk1633.b-album > .column,#bk1633.b-album > .g-column,#bk1633.b-tab > .column,#bk1633.b-tab > .g-column,#bk1633.b-accordion > .column,#bk1633.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1633 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1596.b-plain > .column,#bk1596.b-plain > .g-column,#bk1596.b-both_diff > .column,#bk1596.b-both_diff > .g-column,#bk1596.b-headlines > .column,#bk1596.b-headlines > .g-column,#bk1596.b-album > .column,#bk1596.b-album > .g-column,#bk1596.b-tab > .column,#bk1596.b-tab > .g-column,#bk1596.b-accordion > .column,#bk1596.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1597.b-plain > .column,#bk1597.b-plain > .g-column,#bk1597.b-both_diff > .column,#bk1597.b-both_diff > .g-column,#bk1597.b-headlines > .column,#bk1597.b-headlines > .g-column,#bk1597.b-album > .column,#bk1597.b-album > .g-column,#bk1597.b-tab > .column,#bk1597.b-tab > .g-column,#bk1597.b-accordion > .column,#bk1597.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1597 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
